# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = kid3-common
pkgbase = kid3
pkgver = 3.8.4-1
pkgdesc = An MP3, Ogg/Vorbis and FLAC tag editor, CLI version and common files
url = https://kid3.kde.org/
builddate = 1602098414
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 11464657
arch = arm
license = GPL
depend = chromaprint
depend = flac
depend = id3lib
depend = libmp4v2
depend = libvorbis
depend = qt5-base
depend = taglib
optdepend = qt5-declarative: GUI support library
optdepend = qt5-multimedia: GUI support library
makedepend = cmake
makedepend = docbook-xsl
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = python
makedepend = qt5-tools
